/* main nav */

#mainHeaderContent,
.mainHeaderTopNavContainer {
	width: 960px;
}

#mainSubNav > div > div {
	margin-left: 0;
}

#mainTopHeaderLinks {
	margin-right: 10px;
}

.mainHeaderTopNavContainer ul > li.navItemMegaMenu {
	margin: 0;
	border: 0;
}

.dropdownInnerItem > ul {
	width: auto;
}

.mainHeaderTopNavContainer > ul {
	padding: 0;
	text-align: left;
}

.navItemMegaMenuDecoration {
	overflow: visible;
}

.mainHeaderTopNavContainer .dropdownInnerItem > ul > li {
  border-left: 1px solid #ccc;
  float: left;
  margin-bottom: 20px;
  margin-left: 20px;
  margin-top: 15px;
  padding-left: 20px;
  width: auto;
  min-width: 0;
  position: relative;
  min-height: 250px;
}

.mainHeaderTopNavContainer li:first-child .dropdownInnerItem > ul > li {
  width: 290px;
	height: 275px;
}

.banner_btn {
	position: absolute;
	bottom: 0;
	*bottom: 20px;
	left: 40px;
}

.mainHeaderTopNavContainer .dropdownInnerItem > ul > li:first-child .banner_btn {
	left: 20px;
}

.mainHeaderTopNavContainer .dropdownInnerItem > ul > li:first-child {
  border-left: 0;
  border-right: 0;
  margin-left: 0;
  padding-left: 0;
}

.mainHeaderTopNavContainer ul > li.topNavItem {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: middle;
  margin-left: 8px;
  margin-right: 0;
  position: relative;
  float: none;
  height: auto;
  line-height: 1;
  padding: 0;
  text-align: left;
}

.activeItem {
	background: none;
	box-shadow: none;
	padding: 0 !important;
}

.mainHeaderTopNavContainer ul > li:first-child {
	margin-left: 0;
}

.mainHeaderTopNavContainer ul > li.navItemMegaMenu {
	position: relative;
	z-index: 201;
}

.mainHeaderTopNavContainer > ul > li > a {
	border: 0;
	color: #626566;
	display: block;
	font-family: "MuseoSans-700", Helvetica Neue, Arial, sans-serif;
	font-size: 13px;
	padding: 12px 10px;
  font-weight: 400;
	text-decoration: none;
	text-transform: uppercase;
	height: auto;
}

/* quick nav */

#mainSubNav {
  background: #676767;
  filter: none;
  box-shadow: none;
}

#mainSocialBottom,
#mainSubNav {
	height: 37px;
}

#mainSubNav ul li {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  border-right: 0;
  border-left: 1px solid #fff;
  margin: 0;
}

#mainSubNav ul li a {
	color: #fff;
  font-family: "MuseoSans-700", Helvetica Neue, Arial, sans-serif;
  text-transform: uppercase;
	display: block;
  height: 37px;
  line-height: 37px;
	font-size: 13px;
	font-weight: 400;
	text-shadow: none;
  padding: 0 20px;
	border-right: 0;
	background-image: none;
}

#mainSubNav ul li:first-child a {
  border-left: 0;
}

#mainSubNav ul li a,
#mainSubNav ul li a:hover,
#mainSubNav ul li a:active,
#mainSubNav ul li a:focus,
#mainSubNav ul li.active a {
	text-decoration: none;
}

#mainSubNav ul li a:hover,
#mainSubNav ul li a:active,
#mainSubNav ul li a:focus,
#mainSubNav ul li.active a {
	color: #444;
	background-color: #fff;
}

#mainSubNav ul li.active,
#mainSubNav ul li:hover {
	background: none;
}

#mainSubNav ul li.active a,
#mainSubNav ul li:hover a {
	text-shadow: none;
}

#mainSubNav > .container_12 > .grid_10 {
	width: auto;
}

/* subnav dropdown */

.mainHeaderTopNavContainer {
  color: #393a3a;
  font: 13px/1.4 "MuseoSans-500",Helvetica Neue,Arial,sans-serif;
  text-decoration: none;
  text-rendering: optimizelegibility;
}

.navItemMegaMenu:hover> a {
  border: 1px solid #ccc;
  background-color: #fff;
  border-bottom: 0;
  margin-left: -1px;
  margin-top: -1px;
  margin-right: -1px;
  position: relative;
  z-index: 201;
  transition: none;
  *zoom: 1;
}

.mainHeaderTopNavContainer > ul > li> .sub-nav-wrapper {
  position: absolute;
  z-index: 200;
  left: -9999px;
  top: 38px;
  width: 960px;
  border: 1px solid #ccc;
  margin-bottom:30px;
  *padding-bottom: 30px;
  background-color:#fff;
  -webkit-box-shadow: 0 8px 6px -6px #333;
     -moz-box-shadow: 0 8px 6px -6px #333;
          box-shadow: 0 8px 6px -6px #333;
}

.mainHeaderTopNavContainer > ul > li.navItemMegaMenu:hover> .sub-nav-wrapper {
  left: -1px;
}

.mainHeaderTopNavContainer > ul > li .sub-nav {
  margin: 0;
  padding-bottom:10px;
  padding: 0;
  list-style: none;
}

.mainHeaderTopNavContainer > ul > li .sub-nav-column {
  float: left;
  width: 290px;
  height: 400px;
  border-left: 1px solid #ccc;
  margin-top: 15px;
  margin-bottom:20px;
  margin-left: 14px;
  padding-left: 20px;
  *padding-bottom: 20px;
}

.mainHeaderTopNavContainer > ul> li .sub-nav-column:first-child {
  border-left: 0;
  margin-left: 0;
}

.sub-nav-column-title {
  color: #666;
  font: 13px/1.4 "MuseoSans-500",Helvetica Neue,Arial,sans-serif;
}

.sub-nav {
	margin: 0;
	padding: 0;
	list-style: none;
}

.sub-nav > li {
  line-height: 20px;
  width: auto;
}

.b2b-arrow-ico {
  color: #ccc;
  margin-right: 5px;
  font-size: 9px;
}

.sub-nav-column li a {
  color: #189176!important;
  text-decoration: none;
	font: 12px/1.4 "MuseoSans-500",Helvetica Neue,Arial,sans-serif;
}

.sub-nav-column a {
  color: #189176 !important;
  text-decoration: none;
	font: 14px/20px "MuseoSans-500",Helvetica Neue,Arial,sans-serif;
}

.sub-nav-column a:hover,
.sub-nav-column a:focus {
  color: #005580;
  text-decoration: underline;
}

.sub-nav-column {
  color: #ccc;
  margin: 20px 0;
  width: 90%;
}

.sub-nav-column hr {
	color: #ccc !important;
	margin: 20px 0 !important;
	width: 90% !important;
	border-color: #eee;
}

.mainHeaderTopNavContainer > ul .menudesc {
  color: #666;
  font-size: 12px;
  font-family: "MuseoSans-500", Helvetica Neue, Arial, sans-serif;
  margin: 0 0 8px 15px !important;
}

.mainHeaderTopNavContainer h4,
.mainHeaderTopNavContainer h4 a {
  color: #666;
  font-size: 15px;
  line-height: 21px;
  font-weight: normal;
	margin-bottom: 10px;
	margin-top: 10px;
}